.hero-image {
    background-image: url('../images/Ronny_samurai.webp');
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    min-height: 600px;
    width: 100%;
    position: relative;
}

.hero-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

h1.welkom {
    font-size: 120px;
    text-shadow:
            2px  2px 0 #fff,
            -1px -1px 0 #fff,
            1px -1px 0 #fff,
            -1px  1px 0 #fff,
            1px  1px 0 #fff;
    white-space: nowrap;
}

@media (max-width: 1200px) {
    h1.welkom {
        font-size: 100px;
        white-space: wrap;
    }
}

@media (max-width: 768px) {
    h1.welkom {
        font-size: 80px;
    }
}

@media (max-width: 576px) {
    h1.welkom {
        font-size: 60px;
    }
}

.white-shadow {
    text-shadow:
            1px  1px 0 #fff,
            -1px -1px 0 #fff,
            1px -1px 0 #fff,
            -1px  1px 0 #fff,
            1px  1px 0 #fff;
}